@import url("https://fonts.googleapis.com/css2?family=Barlow:wght@300;400;500;600;700&family=Rajdhani:wght@300;400;500;600;700&display=swap");

@import url("../css/variables.css");
.socket-wrapper {
	background: var(--primary-color);
	width: 100%;
	height: 100vh;
}

.socket {
	width: 200px;
	height: 200px;
	position: absolute;
	left: 50%;
	margin-left: -100px;
	top: 50%;
	margin-top: -100px;
}

.hex-brick {
	background: #fff !important;
	width: 30px;
	height: 17px;
	position: absolute;
	top: 5px;
	animation-name: fade;
	animation-duration: 2s;
	animation-iteration-count: infinite;
	-webkit-animation-name: fade;
	-webkit-animation-duration: 2s;
	-webkit-animation-iteration-count: infinite;
}

.h2 {
	transform: rotate(60deg);
	-webkit-transform: rotate(60deg);
}

.h3 {
	transform: rotate(-60deg);
	-webkit-transform: rotate(-60deg);
}

.gel {
	height: 30px;
	width: 30px;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	position: absolute;
	top: 50%;
	left: 50%;
}

.center-gel {
	margin-left: -15px;
	margin-top: -15px;

	animation-name: pulse;
	animation-duration: 2s;
	animation-iteration-count: infinite;
	-webkit-animation-name: pulse;
	-webkit-animation-duration: 2s;
	-webkit-animation-iteration-count: infinite;
}

.c1 {
	margin-left: -47px;
	margin-top: -15px;
}

.c2 {
	margin-left: -31px;
	margin-top: -43px;
}

.c3 {
	margin-left: 1px;
	margin-top: -43px;
}

.c4 {
	margin-left: 17px;
	margin-top: -15px;
}

.c5 {
	margin-left: -31px;
	margin-top: 13px;
}

.c6 {
	margin-left: 1px;
	margin-top: 13px;
}

.c7 {
	margin-left: -63px;
	margin-top: -43px;
}

.c8 {
	margin-left: 33px;
	margin-top: -43px;
}

.c9 {
	margin-left: -15px;
	margin-top: 41px;
}

.c10 {
	margin-left: -63px;
	margin-top: 13px;
}

.c11 {
	margin-left: 33px;
	margin-top: 13px;
}

.c12 {
	margin-left: -15px;
	margin-top: -71px;
}

.c13 {
	margin-left: -47px;
	margin-top: -71px;
}

.c14 {
	margin-left: 17px;
	margin-top: -71px;
}

.c15 {
	margin-left: -47px;
	margin-top: 41px;
}

.c16 {
	margin-left: 17px;
	margin-top: 41px;
}

.c17 {
	margin-left: -79px;
	margin-top: -15px;
}

.c18 {
	margin-left: 49px;
	margin-top: -15px;
}

.c19 {
	margin-left: -63px;
	margin-top: -99px;
}

.c20 {
	margin-left: 33px;
	margin-top: -99px;
}

.c21 {
	margin-left: 1px;
	margin-top: -99px;
}

.c22 {
	margin-left: -31px;
	margin-top: -99px;
}

.c23 {
	margin-left: -63px;
	margin-top: 69px;
}

.c24 {
	margin-left: 33px;
	margin-top: 69px;
}

.c25 {
	margin-left: 1px;
	margin-top: 69px;
}

.c26 {
	margin-left: -31px;
	margin-top: 69px;
}

.c27 {
	margin-left: -79px;
	margin-top: -15px;
}

.c28 {
	margin-left: -95px;
	margin-top: -43px;
}

.c29 {
	margin-left: -95px;
	margin-top: 13px;
}

.c30 {
	margin-left: 49px;
	margin-top: 41px;
}

.c31 {
	margin-left: -79px;
	margin-top: -71px;
}

.c32 {
	margin-left: -111px;
	margin-top: -15px;
}

.c33 {
	margin-left: 65px;
	margin-top: -43px;
}

.c34 {
	margin-left: 65px;
	margin-top: 13px;
}

.c35 {
	margin-left: -79px;
	margin-top: 41px;
}

.c36 {
	margin-left: 49px;
	margin-top: -71px;
}

.c37 {
	margin-left: 81px;
	margin-top: -15px;
}

.r1 {
	animation-name: pulse;
	animation-duration: 2s;
	animation-iteration-count: infinite;
	animation-delay: 0.2s;
	-webkit-animation-name: pulse;
	-webkit-animation-duration: 2s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-delay: 0.2s;
}

.r2 {
	animation-name: pulse;
	animation-duration: 2s;
	animation-iteration-count: infinite;
	animation-delay: 0.4s;
	-webkit-animation-name: pulse;
	-webkit-animation-duration: 2s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-delay: 0.4s;
}

.r3 {
	animation-name: pulse;
	animation-duration: 2s;
	animation-iteration-count: infinite;
	animation-delay: 0.6s;
	-webkit-animation-name: pulse;
	-webkit-animation-duration: 2s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-delay: 0.6s;
}

.r1 > .hex-brick {
	animation-name: fade;
	animation-duration: 2s;
	animation-iteration-count: infinite;
	animation-delay: 0.2s;
	-webkit-animation-name: fade;
	-webkit-animation-duration: 2s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-delay: 0.2s;
}

.r2 > .hex-brick {
	animation-name: fade;
	animation-duration: 2s;
	animation-iteration-count: infinite;
	animation-delay: 0.4s;
	-webkit-animation-name: fade;
	-webkit-animation-duration: 2s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-delay: 0.4s;
}

.r3 > .hex-brick {
	animation-name: fade;
	animation-duration: 2s;
	animation-iteration-count: infinite;
	animation-delay: 0.6s;
	-webkit-animation-name: fade;
	-webkit-animation-duration: 2s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-delay: 0.6s;
}

@keyframes pulse {
	0% {
		-webkit-transform: scale(1);
		transform: scale(1);
	}

	50% {
		-webkit-transform: scale(0.01);
		transform: scale(0.01);
	}

	100% {
		-webkit-transform: scale(1);
		transform: scale(1);
	}
}

@keyframes fade {
	0% {
		background: var(--extra-color-2);
	}

	50% {
		background: var(--extra-color-2);
	}

	100% {
		background: var(--extra-color-2);
	}
}

@-webkit-keyframes pulse {
	0% {
		-webkit-transform: scale(1);
		transform: scale(1);
	}

	50% {
		-webkit-transform: scale(0.01);
		transform: scale(0.01);
	}

	100% {
		-webkit-transform: scale(1);
		transform: scale(1);
	}
}

@-webkit-keyframes fade {
	0% {
		background: var(--extra-color-2);
	}

	50% {
		background: var(--extra-color-2);
	}

	100% {
		background: var(--extra-color-2);
	}
}

/* default css starts here */
body {
	overflow-x: hidden;
	padding: 0px;
	margin: 0px;
	font-family: var(--font-text);
}

figure {
	margin: 0px;
	padding: 0px;
}

h1 {
	font-size: 42px;
	font-family: var(--btn-font) !important;
	font-weight: 400 !important;
	line-height: 80px !important;
	color: #ffff;
}

/* Laptop Responsive  */
@media (max-width: 1400px) {
	h1 {
		font-size: 36px;
	}
}

@media (max-width: 1200px) {
	h1 {
		font-size: 32px;
	}
}
/* Laptop Responsive  */

/* Tablet Responsive  */
@media (max-width: 991px) {
	h1 {
		font-size: 33px;
	}
}
/* Tablet Responsive  */

/* Mobile Responsive  */
@media (max-width: 575px) {
	h1 {
		font-size: 28px;
		line-height: 36px !important;
	}
}
/* Mobile Responsive  */

h2 {
	font-size: 55px;
	font-family: var(--btn-font) !important;
	font-weight: 400 !important;
	line-height: 1;
	color: var(--btn-color);
	padding-bottom: 20px;
}
/* Laptop Responsive  */
@media (max-width: 1200px) {
	h2 {
		font-size: 50px;
	}
}
/* Laptop Responsive  */

/* Tablet Responsive  */
@media (max-width: 991px) {
	h2 {
		font-size: 45px;
	}
}
/* Tablet Responsive  */

/* Tablet Responsive  */
@media (max-width: 768px) {
	h2 {
		font-size: 38px;
	}
	/* .gallery-sec {
		margin-top: 0 !important;
	} */
}
/* Tablet Responsive  */

/* Mobile Responsive  */


@media (max-width: 575px) {
	h2 {
		font-size: 24px;
		line-height: 1.3;
	}
}
/* Mobile Responsive  */

h3 {
	font-size: 30px;
	font-family: var(--heading-font);
	font-weight: 500 !important;
	line-height: 1.2 !important;
	color: var(--heading-color);
}
/* Laptop Responsive  */
@media (max-width: 1200px) {
	h3 {
		font-size: 24px;
	}
}
/* Laptop Responsive  */

h4 {
	font-size: 30px;
	font-family: var(--btn-font) !important;
	font-weight: 400 !important;
	line-height: 1.5 !important;
	margin-bottom: 0px;
	color: var(--heading-color);
}
/* Laptop Responsive  */
@media (max-width: 1200px) {
	h4 {
		font-size: 24px;
	}
}
/* Laptop Responsive  */

/* Mobile Responsive  */
@media (max-width: 575px) {
	h4 {
		font-size: 16px;
	}
}
/* Mobile Responsive  */

h5 {
	font-size: 23px;
	font-family: var(--heading-font);
	font-weight: 500 !important;
	line-height: 23px !important;
	margin-bottom: 0px;
	color: var(--heading-color);
}
/* Laptop Responsive  */
@media (max-width: 1400px) {
	h5 {
		font-size: 20px;
	}
}
/* Laptop Responsive  */

h6 {
	font-size: 20px;
	font-family: var(--btn-font);
	font-weight: 400;
	line-height: 1.5;
	margin-bottom: 0px;
	color: var(--btn-color);
}
/* Laptop Responsive  */
@media (max-width: 1200px) {
	h6 {
		font-size: 16px;
	}
}
/* Laptop Responsive  */

p {
	font-size: 14px;
	font-family: var(--para-font);
	font-weight: 400;
	line-height: 23px;
}
/* Laptop Responsive  */
@media (max-width: 1400px) {
	p {
		font-size: 13px;
	}
}
/* Laptop Responsive  */

/* Laptop Responsive  */
@media (max-width: 1200px) {
	p {
		font-size: 11px;
	}
}
/* Laptop Responsive  */

.btn {
    padding: 10px 25px !important;
    background-color: var(--btn-color) !important;
    font-size: 16px !important;
    font-family: var(--btn-font) !important;
    border-radius: 2px !important;
    color: #fff !important;
    transition: .4s ease;
    border: 1px solid transparent;
}
/* Laptop Responsive  */
@media (max-width: 1400px) {
	.btn {
		white-space: nowrap;
	}
}
/* Laptop Responsive  */

/* Mobile Responsive  */
@media (max-width: 575px) {
	.btn {
		width: 100% !important;
	}
}
/* Mobile Responsive  */

.btn:hover {
	border: 1px solid var(--btn-color) !important;
	background-color: #ffff !important;
	color: var(--btn-color) !important;
}
span.day-span {
	font-size: 12px;
	font-family: var(--font-text);
	font-weight: 400;
	line-height: 23px;
	padding-left: 1.5rem;
	color: #222732;
}
.review-sec .review-inner:hover span.day-span {
	color: #ffff;
}
ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
a {
	text-decoration: none;
}
.hide {
	display: none;
}
.show {
	display: block;
}
.pt-6 {
	padding-top: 87px !important;
}
input {
	font-family: var(--btn-font) !important;
}
textarea {
	font-family: var(--btn-font) !important;
}

.error-msj {
    color: red;
    font-size: 11px;
	margin-top: 4px;
}
/* default css ends here */

/* pagination Css  */

li.page-item.active .page-link {
	z-index: 3;
	color: #ffffff;
	border-radius: 0px;
	background-color: var(--btn-color);
}

.pagination-lg .page-item .page-link {
	color: #404040;
	border-radius: 0px;
	background-color: #f2f2f2;
	/* border: 1px solid var(--active-border); */
	padding: 4px 13px;
	font-size: 16px;
	font-family: var(--poppins-medium);
}
.page-link:hover {
	z-index: 2;
	color: unset;
	background-color: unset;
	border-color: unset;
}

.page-link:focus {
	z-index: 3;
	color: unset;
	background-color: unset;
	outline: 0;
	box-shadow: unset;
}

.pagination {
	display: flex;
	padding-left: 0;
	list-style: none;
	justify-content: start;
	gap: 10px;
	padding-top: 40px;
}
.pagination-lg .page-item:first-child .page-link {
	border-top-left-radius: unset !important;
	border-bottom-left-radius: unset !important;
}
.pagination-top {
	padding-top: 100px;
}
.pagination-lg .page-item a.page-link.indicators {
	background: var(--btn-color);
	color: #fff;
	border-radius: 0px;
	height: 35px;
	width: 35px;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
}

/* Mobile Responsive  */
@media (max-width: 575px) {
	.pagination-lg .page-item .page-link {
		padding: 4px 6px;
	}
	.pagination-lg .page-item a.page-link.indicators {
		height: 34px;
		width: 30px;
	}
}
/* Mobile Responsive  */
/* pagination Css  */

/* header starts here */
header#top {
	position: absolute;
	width: 100%;
	padding: 30px 0px;
	z-index: 999;
	top: 0;
}
header .header-menu-list-wrapper ul {
	/* padding: 0px; */
	list-style: none;
	display: flex;
	justify-content: space-between;
	margin-bottom: 0px;
}
header .header-menu-list-wrapper ul li a {
	font-family: var(--para-font) !important;
	text-decoration: none;
	color: #fff;
	font-weight: 500;
	position: relative;
	overflow: hidden;
	transition: 0.3s ease;
	font-size: 14px;
	display: inline-block;
}

header .header-menu-list-wrapper ul li a:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    transform: translateX(-110%);
    background: #fff;
    width: 70%;
    height: 2px;
    border-radius: 30px;
    transition: .3s ease;
}

header .header-menu-list-wrapper ul.submenu li a:before {
	background: var(--btn-color);
}
.header-menu-list-wrapper ul li.active .menu-link:before {
    left: 10px;
    transform: translateX(0);
}


header .header-menu-list-wrapper ul li a:hover:before, header .header-menu-list-wrapper ul li a.active:before {
    left: 10px;
    transform: translateX(0);
}

.header-menu-list-wrapper ul li {
	overflow: hidden;
}

.header-menu-list-wrapper ul li:hover {
	overflow: visible;
}

.header-menu-list-wrapper ul li a.menu-link {
	padding: 10px !important;
}
header .header-menu-list-wrapper ul li a.active:before {
	content: "";
	width: 100%;
	display: block;
	position: absolute;
	top: 23px;
	border: 1px solid #fff;
}
header .header-menu-list-wrapper ul li a i {
	font-size: 12px;
	padding-left: 2px;
}
header .header-menu-login {
	padding-left: 15px;
}
header .header-menu-login a {
	color: var(--btn-color);
    background-color: #fff;
    padding: 7px 22px;
    font-size: 15px;
    font-family: var(--btn-font);
    transition: .3s ease;
    border: 1px solid transparent;
	display: inline-block;
}
header .header-menu-login a:hover {
    background: var(--btn-color);
    color: #fff;
    border: 1px solid #fff;
}
.submenu {
	flex-direction: column;
	position: absolute;
	top: 60px;
	left: 0;
	background: #fff;
	box-shadow: 0 0 5px #ddd;
	width: 190px;
	z-index: 1;
	border: 1px solid var(--drop-border);
	padding: 10px 17px;
	border-radius: 0px;
	transition: 0.4s ease;
	opacity: 0;
	max-width: max-content;
}
.submenu li {
	width: 100%;
	color: var(--btn-color);
}
.submenu li a {
	color: var(--btn-color) !important ;
}
header .header-menu-list-wrapper ul li:hover {
	overflow: visible;
	opacity: 1;
}
header .header-menu-list-wrapper ul li:hover .submenu {
	top: 30px;
	opacity: 1;
}
header .login-wrap {
	display: flex;
	align-items: center;
	gap: 8px;
	display: none;
}
header .login-wrap .login-text h6 {
	color: #ffffff;
	font-size: 16px;
	margin-bottom: 0px;
}
header .login-wrap .login-text select {
	background: transparent;
	border: 0;
	color: #fff;
	font-size: 11px;
	font-family: var(--btn-font);
	background-image: url(../img/select-hover.png);
	background-repeat: no-repeat;
	background-size: 10px;
	background-position: 95% center;
}
/* Laptop Responsive  */
@media (max-width: 1400px) {
	header .header-menu-list-wrapper ul li a {
		font-size: 13px;
	}
	.header-menu-list-wrapper ul li a.menu-link {
		padding: 7px !important;
	}
}

@media (max-width: 1200px) {
	header .header-menu-list-wrapper ul li a {
		font-size: 10px;
	}
	.header-menu-list-wrapper ul li a.menu-link {
		padding: 6px !important;
	}
	header .header-menu-list-wrapper ul li a i {
		font-size: 11px;
	}
}
/* Laptop Responsive  */

/* Tablet Responsive  */
@media (max-width: 991px) {
	.header-menu-list-wrapper {
		display: none;
	}
	header .header-menu-login {
		display: none;
	}
	.header-bar {
		display: block !important;
	}
	.header-bar i.fa.fa-bars {
		color: #fff;
	}
	header#top .mobile-logo {
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
}
/* Tablet Responsive  */

/* header ends here */

/* Mobile Header Starts Here  */
.header-bar {
	display: none;
}
.mobile-header ul.mobile-heaader-menu {
	padding: 0;
	margin: 0;
	list-style: none;
	margin: 20px 0px;
}

.mobile-header-text .shopover-text h6 {
	font-family: var(--segoe-ui);
	color: var(--extra-color);
	text-align: left;
	font-size: 12px;
	line-height: 1.5;
}

.mobile-header ul.mobile-heaader-menu li.nav-items {
	margin-bottom: 9px;
}

.mobile-header .nav-email ul {
	display: block;
	gap: 25px;
	align-items: center;
	justify-content: flex-end;
}
.mobile-header .nav-email ul li {
	display: flex;
	align-items: center;
	gap: 10px;
	margin-bottom: 15px;
}

.mobile-header .nav-email ul li a {
	font-size: 14px;
	font-family: var(--visby-medium);
}

.accordion-flush .accordion-item .accordion-button:focus {
	box-shadow: none;
}

.accordion-button::after {
	width: 10px;
	height: 10px;
	background-size: 100%;
}

.accordion-button:not(.collapsed)::after {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%230c63e4'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
	transform: rotate(-180deg);
	width: 10px;
	height: 10px;
	background-size: 100%;
}

.accordion-flush .accordion-item .accordion-button {
	border-radius: 0;
	width: fit-content;
	gap: 7px;
	padding: 0px 0px;
	outline: none;
	font-family: var(--poppins-medium);
	font-size: 15px;
	/* padding: 0px 0px; */
}
.accordion-flush .accordion-item h2 {
	padding-bottom: 8px;
}
.accordion-button:not(.collapsed) {
	background-color: transparent;
	box-shadow: none;
}

button.accordion-button.nav-anchor {
	font-size: 15px;
	font-family: var(--visby-medium);
	position: relative;
	color: var(--btn-color);
}

.mobile-header ul.mobile-heaader-menu .nav-anchor {
	padding: 0px;
}

.mobile-header .nav-email ul li i {
	font-size: 14px;
}

.mobile-header .nav-email {
	margin-top: 25px;
}

.mobile-header .mobile-heaader-menu a.nav-anchor {
	font-size: 15px;
	font-family: var(--poppins-medium);
	position: relative;
	color: var(--btn-color);
}
.mobile-header .accordion-body {
	padding: 0px .8rem;
}

.mobile-header {
	width: 75%;
	height: 100%;
	position: fixed;
	background-color: #fff;
	top: 0;
	right: 0;
	align-items: center;
	justify-content: center;
	z-index: 9999999;
	transition: 0.7s;
	padding: 78px 20px 0px 20px;
	transform: translateX(150%);
	overflow: scroll;
}

.mobile-header.active {
	transform: translateX(0%);
}

.mobile-header .close-button {
	position: absolute;
	top: 10px;
	right: 10px;
	font-size: 26px;
	cursor: pointer;
}

.mobile-header .cancel {
	background: #000000;
	width: 35px;
	text-align: center;
	height: 34px;
	line-height: 33px;
	margin: 0px 20px 20px auto;
	color: #fff;
	padding: 0px;
	border: 0px;
	cursor: pointer;
	font-size: 26px;
}

.close-header {
	position: absolute;
	top: 11px;
	right: 2px;
}

/* banner starts here */
.banner {
	background-image: url("../img/banner-img.png");
	padding-top: 200px;
	padding-bottom: 100px;
	background-repeat: no-repeat;
	background-size: cover;
}
.banner .banner-content-wrapper {
	display: flex;
	align-items: center;
}
.banner .catergory-wrappers .catergory-search-wrapper {
	background: #fff;
	display: flex;
	padding: 8px 10px;
	border-radius: 2px;
}
.banner .banner-content-wrapper .banner-sub h5 {
	color: #fff;
	white-space: nowrap;
}
.banner .banner-content-wrapper .banner-para {
	color: #fff;
	width: 47%;
	margin-left: 25px;
	margin-bottom: 0;
	border-left: 1px solid #fff;
	padding-left: 20px;
	padding-top: 0px;
}
.banner .banner-content-wrapper ul, .banner .banner-content-wrapper ol {
	list-style: disc;
	padding-left: 30px;
}
.banner .banner-content-wrapper .banner-sub {
	position: relative;
	flex: 33% 0 0;
	max-width: max-content;
}
/* .banner .banner-content-wrapper .banner-sub:after {
	content: "";
	width: 1px;
	height: 66px;
	display: block;
	top: 23px;
	right: -26px;
	position: absolute;
	background: #ffff;
} */

/* Tablet Responsive  */
@media (max-width: 991px) {
	.banner .banner-content-wrapper {
		display: flex;
		flex-direction: column;
		justify-content: center;
		text-align: center;
	}
	.banner .banner-content-wrapper .banner-para{
		width: unset;
		margin-left: unset;
		margin-bottom: 0;
		border-left: unset;
		padding: 0
	}
}
/* Tablet Responsive  */

/* Mobile Responsive  */
@media (max-width: 575px) {
	.banner .banner-content-wrapper .banner-sub .img-fluid {
		width: 200px;
		flex: unset;
	}
	.banner .banner-content-wrapper .banner-sub {
		margin-bottom: 9px;
	}
}
/* Mobile Responsive  */

/* banner ends here */

/* all sec css starts here */
.all-sec-wrapper figure {
	margin: 0px;
}
.all-sec-wrapper figure img {
	pointer-events: none;
}
/* all sec css endds here */

/* footer starts here */
footer {
	background: var(--btn-color);
	padding: 100px 0px 70px 0px;
	color: #fff;
}
footer .footer-para-wrapper {
	padding-top: 20px;
}
footer .footer-widget-wrapper .footer-heading-wrapper h6 {
	margin-bottom: 7px;
}
footer ul {
	list-style: none;
	padding: 0px;
}

footer ul li a {
	color: #fff;
	text-decoration: none;
	line-height: 28px;
	font-family: var(--para-font);
	display: flex;
}
footer ul li a svg {
	color: #fff;
	fill: #fff;
}
footer .footer-widget-wrapper .footer-heading-wrapper h6 {
	margin-bottom: 7px;
	font-family: var(--footer-heading) !important;
	font-size: 15px !important;
	color: #fff;
}
footer .footer-widget-wrapper .footer-heading-wrapper .footer-btn {
	display: flex;
	align-items: center;
	background: #ffff;
}
footer .footer-widget-wrapper .footer-heading-wrapper .footer-btn input:focus {
    box-shadow : 0 0 0 transparent !important;
}
footer .footer-widget-wrapper .footer-heading-wrapper .footer-btn button {
    border: 0;
    outline: none;
    background: transparent;
    transform: translateX(-5px);
    transition: .3s ease;
}
footer .footer-widget-wrapper .footer-heading-wrapper .footer-btn button:hover {
    transform: translateX(0);
}
footer
	.footer-widget-wrapper
	.footer-heading-wrapper
	.footer-btn
	input.form-control {
	border: 0;
	outline: none;
	height: 52px;
	border-radius: 0px;
	font-size: 18px;
	font-family: var(--footer-heading);
	color: #aeaeae;
	padding: 0px 14px;
}

footer ul li a:hover {
	color: #fff;
}

footer .social-icons-wrapper ul {
	display: flex;
	justify-content: start;
	padding-top: 10px;
}
.social-icons-wrapper h6 {
	font-size: 18px !important;
	font-family: var(--footer-heading) !important;
	color: #fff;
}
footer .social-icons-wrapper {
	padding-top: 23px;
}
footer .social-icons-wrapper ul li {
	margin-right: 18px;
}
footer .social-icons-wrapper ul li a {
	font-size: 20px;
}
.copyright-wrapper {
	text-align: center;
	padding-bottom: 4px;
	padding-top: 16px;
	background-color: #371d5c;
	color: #ffffff;
}
footer .footer-icons-wrapper .footer-links-wrapper li a {
	display: flex;
	align-items: center;
}
footer .footer-icons-wrapper .footer-links-wrapper li a i {
	color: var(--primary-color);
	font-size: 22px;
}
footer .footer-icons-wrapper .footer-links-wrapper li a span.text {
	flex: 0 0 88%;
}
footer .footer-icons-wrapper .footer-links-wrapper li a span.icon {
	flex: 0 0 12%;
}
footer .footer-icons-wrapper .footer-links-wrapper li {
	margin-bottom: 10px;
}
/* Laptop Responsive  */
@media (max-width: 1400px) {
	footer .footer-widget-wrapper .footer-heading-wrapper h6 {
		font-size: 13px !important;
	}
}
/* Laptop Responsive  */

/* Laptop Responsive  */
@media (max-width: 1200px) {
	footer .footer-widget-wrapper .footer-heading-wrapper h6 {
		font-size: 12px !important;
	}
	footer ul li a {
		font-size: 11px;
	}
}
/* Laptop Responsive  */

/* Tablet Responsive  */
@media (max-width: 991px) {
	footer .footer-widget-wrapper .footer-heading-wrapper .footer-btn {
		margin-top: 25px;
	}
	footer .footer-widget-wrapper .footer-heading-wrapper h6 {
		font-size: 15px !important;
		margin-top: 15px;
	}
	.social-icons-wrapper h6 {
		font-size: 15px !important;
	}
}
/* Tablet Responsive  */

@media (max-width: 768px) {
	footer .footer-widget-wrapper .footer-heading-wrapper h6 {
		font-size: 15px !important;
		margin-top: 15px;
	}
	footer .footer-widget-wrapper .footer-heading-wrapper .footer-btn {
		margin-top: 25px;
	}
	footer .social-icons-wrapper {
		padding-top: 22px;
	}
	.social-icons-wrapper h6 {
		font-size: 15px !important;
	}
	footer .footer-para-wrapper p {
		margin-bottom: 0px;
	}
}

/* Mobile Responsive  */
@media (max-width: 575px) {
	footer .footer-widget-wrapper .footer-heading-wrapper {
		margin-top: 16px;
	}
	footer .footer-widget-wrapper .footer-heading-wrapper h6 {
		font-size: 13px !important;
	}
	.social-icons-wrapper h6 {
		font-size: 14px !important;
	}
	footer .social-icons-wrapper {
		padding-top: 25px;
	}
}
/* Mobile Responsive  */

/* footer ends here */

/* benefit-sec Css Starts Here  */
.benefit-sec {
	padding: 80px 0px;
}
.benefit-sec .benefit-text h4 {
	padding: 25px 0px;
}
.benefit-sec .apply-wrap {
	display: flex;
	align-items: end;
}
.benefit-sec .apply-second {
	display: flex;
}
.benefit-sec .apply-text {
	background-color: var(--btn-color);
	color: #ffff;
	width: 56%;
	height: 251px;
	padding: 64px 41px;
}
.benefit-sec .apply-text h5 {
	color: #fff;
	padding-bottom: 20px;
}
.benefit-sec .apply-text p {
	font-family: var(--poppins-light);
}

/* Laptop Responsive  */
@media (max-width: 1400px) {
	.benefit-sec .apply-text {
		height: 100%;
		padding: 54px 41px;
		flex: 0 0 50%;
	}
	.apply-img img {
		height: 307px;
		object-fit: cover;
	}
}
/* Laptop Responsive  */

/* Laptop Responsive  */
@media (max-width: 1200px) {
	.benefit-sec .apply-text {
		padding: 28px 41px;
	}
	.apply-img img {
		height: 275px;
	}
}
/* Laptop Responsive  */

/* Tablet Responsive  */
@media (max-width: 991px) {
	.benefit-sec .apply-text {
		padding: 81px 54px;
	}
	.apply-img img {
		height: 320px;
	}
}
@media (max-width: 768px) {
	.benefit-sec .apply-text {
		padding: 60px 54px;
	}
}
/* Tablet Responsive  */

/* Mobile Responsive  */
@media (max-width: 575px) {
	.benefit-sec .apply-text {
		padding: 60px 14px;
		height: 235px;
		width: 100%;
		margin-bottom: 15px;
	}
	.benefit-sec .apply-wrap {
		display: block;
	}
	.benefit-sec .apply-second {
		display: block;
	}
	.apply-img {
		margin-bottom: 15px;
	}
}
/* Mobile Responsive  */

/* benefit-sec Css Ends Here  */

/* explore-sec Starts Here  */
.explore-sec {
	background-color: var(--extra-color);
	padding: 60px 0px;
}

.explore-sec {
	background-color: var(--extra-color);
}
.explore-sec .explore-wrap {
	display: flex;
	align-items: center;
	gap: 20px;
}
.explore-sec .explore-wrap .explore-text {
	width: 100%;
	padding-top: 18px;
}
.explore-sec .explore-wrap .explore-text h5 {
	padding-bottom: 6px;
}
.explore-sec .explore-border {
	position: relative;
}
.explore-sec .explore-border:after {
	content: "";
	position: absolute;
	width: 1px;
	height: 450px;
	display: block;
	background: #cecece;
	top: 15px;
	right: 0;
}
.explore-sec .explore-wrap .explore-text p {
    color: #616161;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    display: -webkit-box;
}
.explore-sec .upcoming-event .upcoming-text {
	display: flex;
	gap: 37px;
	align-items: center;
}
.explore-sec .upcoming-img .upcoming-img-wrap {
	position: relative;
}
.explore-sec .upcoming-img .upcoming-img-wrap figure img {
	filter: brightness(0.6);
	width: 100%;
}
.explore-sec .upcoming-img .upcoming-img-wrap .upcoming-text p {
	font-family: var(--poppins-light);
}
.explore-sec .upcoming-img .upcoming-img-wrap .upcoming-text {
	position: absolute;
	bottom: 7px;
	padding: 0px 23px;
	left: 0;
	color: #fff;
}
.explore-sec .upcoming-img .upcoming-img-wrap .upcoming-text h4 {
	color: #fff;
}
.explore-sec .upcoming-img .upcoming-img-wrap .upcoming-text h3 {
	color: #fff;
	font-size: 26px;
}
.explore-sec .upcoming-img .upcoming-img-wrap .date-wrap {
	position: absolute;
	top: 22px;
	right: 18px;
}
.explore-sec .upcoming-img .upcoming-img-wrap .date-wrap .date-sub {
	display: flex;
	align-items: center;
}
.explore-sec .upcoming-img .upcoming-img-wrap .date-wrap .date-sub h6.date-num {
	color: #fff;
	background: var(--btn-color);
	padding: 9px 5px;
	font-size: 21px;
	height: 38px;
	line-height: 1;
	font-family: var(--para-font);
}
.explore-sec .upcoming-img .upcoming-img-wrap .date-wrap .date-sub .event-span {
	padding-left: 6px;
}

.right-col img {
    width: 233px;
    height: 174px;
    object-fit: cover;
}

.upcoming-img.img-margin img {
    width: 489px;
    height: 365px;
    object-fit: cover;
}
.explore-sec
	.upcoming-img
	.upcoming-img-wrap
	.date-wrap
	.date-sub
	.event-span
	h6.text-bold {
	font-size: 13px;
	font-family: var(--poppins-bold);
	font-weight: 800;
	color: #12181e;
	line-height: 1;
}
.explore-sec
	.upcoming-img
	.upcoming-img-wrap
	.date-wrap
	.date-sub
	.event-span
	span {
	font-size: 13px;
	color: #12181e;
	font-family: var(--para-font);
}

.explore-sec .upcoming-img .upcoming-img-wrap .date-wrap .date-side {
	display: flex;
	align-items: center;
}
.explore-sec
	.upcoming-img
	.upcoming-img-wrap
	.date-wrap
	.date-side
	h6.date-num {
	color: #fff;
	background: var(--btn-color);
	padding: 8px 3px;
	font-size: 16px;
	height: 24px;
	line-height: 9px;
	text-align: center;
	font-family: var(--para-font);
}
.explore-sec
	.upcoming-img
	.upcoming-img-wrap
	.date-wrap
	.date-side
	.event-span {
	padding-left: 6px;
}
.explore-sec
	.upcoming-img
	.upcoming-img-wrap
	.date-wrap
	.date-side
	.event-span
	h6.text-bold {
	font-size: 10px;
	font-family: var(--poppins-bold);
	font-weight: 800;
	color: #12181e;
	line-height: 1;
}
.explore-sec
	.upcoming-img
	.upcoming-img-wrap
	.date-wrap
	.date-side
	.event-span
	span {
	font-size: 10px;
	color: #12181e;
	font-family: var(--para-font);
}

.explore-sec .upcoming-img .upcoming-img-wrap .upcoming-text h6 {
	font-size: 17px;
	line-height: 1;
	color: #fff;
	padding-bottom: 7px;
}
.explore-sec .upcoming-img .upcoming-img-wrap .upcoming-text a {
	font-size: 12px;
	font-family: var(--footer-heading);
	color: #a1a1a1;
	display: flex;
	align-items: center;
	gap: 12px;
}

/* Laptop Responsive  */
@media (max-width: 1400px) {
	.explore-sec .upcoming-img .upcoming-img-wrap .upcoming-text h6 {
		font-size: 16px;
	}
}
/* Laptop Responsive  */

/* Laptop Responsive  */
@media (max-width: 1200px) {
	.explore-sec .upcoming-img .upcoming-img-wrap .upcoming-text h6 {
		font-size: 12px;
	}
}
/* Laptop Responsive  */

/* Tablet Responsive  */
@media (max-width: 991px) {
	.upcoming-img.img-margin {
		margin-bottom: 20px;
	}
	.explore-sec .explore-border:after {
		width: 0px;
	}
}
/* Tablet Responsive  */

/* Mobile Responsive  */
@media (max-width: 575px) {
	.explore-sec .upcoming-event .upcoming-text {
		display: block;
	}
	.explore-sec .upcoming-event .upcoming-text h3 {
		padding: 15px 0px;
	}
	.explore-sec .upcoming-event {
		padding-top: 35px;
	}
	.explore-sec .upcoming-img .upcoming-img-wrap .upcoming-text {
		bottom: 4px;
		padding: 0px 9px;
	}
	.explore-sec .upcoming-img .upcoming-img-wrap .upcoming-text p {
		margin-bottom: 2px;
	}
	.explore-sec {
		overflow: hidden;
	}
}
/* Mobile Responsive  */

/* explore-sec Ends Here  */

/* connect-sec Css Starts Here  */
.connect-sec .connect-text h2 {
	padding-bottom: 42px;
}
/* connect-sec Css Ends Here  */

/* gallery-sec Css Starts Here  */
/* .gallery-sec {
	margin-top: -143px;
} */

.gallery-box img {
	width: 356px;
	height: 420px;
	object-fit: cover;
}

.gallery-slider .slick-arrow{
	display: none !important;
}

/* Laptop Responsive  */
@media (max-width: 1200px) {
	/* .gallery-sec {
		margin-top: -102px;
	} */
}
/* Laptop Responsive  */

/* gallery-sec Css Ends Here  */

/* testimonials-sec Css Starts Here  */
.testimonials-sec {
	padding: 60px 0px 90px;
}
.testimonials-sec h1 {
	text-align: center;
	font-size: 42px;
	color: var(--sub-heading);
}
.testimonials-sec .testimonials__slider .star-wrapper i {
	color: #ffc402;
}
.testimonials-sec .testimonials__slider .test-img {
	display: flex;
	align-items: center;
	gap: 16px;
}
.testimonials-sec .testimonials__slider .test-img .testimg-wrap figure img.img-fluid {
    border-radius: 50%;
    min-width: 70px;
    width: 70px;
    height: 70px;
}
.testimonials-sec .testimonials__slider .test-img .test-text span {
	font-size: 14px;
	font-family: var(--para-font);
	color: #bdbcbe;
}
.testimonials-sec .testimonials__slider .testimonials__card .test-upper {
	padding: 0px 12px;
}
.testimonials-sec .testimonials__slider .testimonials__card .test-para {
	padding-top: 20px;
}
.testimonials-sec .testimonials__slider .testimonials__card .test-para p {
    color: #616161;
    font-family: var(--poppins-light);
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    display: -webkit-box;
}
.testimonials-sec .testimonials__slider .testimonials__card .star-wrapper {
	padding-bottom: 14px;
}
.testimonials-sec .testimonials__slider .testimonials__card {
	box-shadow: 0px 8px 18px 0px #ccc;
	padding: 28px 24px;
	height: 260px;
	margin-top: 65px;
	margin-bottom: 60px;
}
.test-main {
	padding: 0px 16px;
}
.testimonials__slider .slick-dots li button {
	display: none;
}
.testimonials__slider .slick-dots {
	display: flex;
	max-width: max-content;
	margin: 0 auto;
}

.testimonials__slider .slick-dots li {
	width: 10px;
	height: 10px;
	background: #b2b2b2;
	border-radius: 50%;
	margin: 3px;
}
.testimonials-sec .slick-initialized .slick-slide {
	display: block;
	height: auto;
}
.slick-initialized .slick-slide {
	display: block;
	height: auto;
}
.testimonials__slider .slick-dots li.slick-active {
	background-color: #000000 !important;
}

/* Tablet Responsive  */
@media (max-width: 991px) {
	.testimonials-sec .slick-initialized .slick-slide {
		display: block;
		height: auto;
	}
	.testimonials-sec .testimonials__slider .testimonials__card {
		height: 283px;
		margin-bottom: 60px;
		padding: 28px 17px;
	}
}

/* Tablet Responsive  */

@media(max-width:767px) {
	
	.banner {
		padding-top: 160px ;
		padding-bottom: 60px ;
	}
	.benefit-sec {
		padding: 40px 0px ;
	}
	.testimonials-sec {
		padding: 30px 0px 30px ;
	}
	.apply-img img {
		height: auto;
		width: 100%;
	}
	.gallery-box img {
		width: 100% ;
		height: 320px;
	}
	.explore-sec .explore-wrap {
		align-items: start;
		gap: 10px;
	}
	.explore-sec .explore-wrap .explore-text {
		padding-top: 0;
	}
	.the__titles {
		margin-bottom: 2rem;
	}
	.testimonials-sec .testimonials__slider .testimonials__card {
		height: auto;
	}
	.testimonials-sec .testimonials__slider .test-img {
		flex-direction: column;
	}
	.test-text {
		text-align: center;
		border-bottom: 1px solid #ddd;
		padding-bottom: 10px;
		width: 100%;
	}
	.testimonials-sec .testimonials__slider .testimonials__card .star-wrapper {
		text-align: center;
	}
	.gallery-slider .slick-arrow {
		display: block !important;
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		z-index: 99;
		background: #4e2a84;
		color: #fff;
		width: 30px;
		height: 30px;
		text-align: center;
		line-height: 30px;
	}
	.gallery-slider .slick-prev {
		left: 0;
	}
	
	.gallery-slider .slick-next {
		right: 0;
	}
	.banner .banner-content-wrapper p {
		padding-left: 0;
	}
}

/* Mobile Responsive  */
@media (max-width: 575px) {
	.testimonials-sec .slick-initialized .slick-slide {
		display: block;
		height: auto;
	}
	.testimonials-sec .testimonials__slider .testimonials__card {
		margin-bottom: 40px;
		padding: 28px 17px;
		margin-top: 20px;
	}

}
/* Mobile Responsive  */
/* testimonials-sec Css Ends Here  */


/* .paginations  */
.pagination a[aria-label="Next »"], .pagination li[aria-label="Next »"],
.pagination a[aria-label="« Previous"], .pagination li[aria-label="« Previous"],
.pagination li.active
{
    background: #4e2a84 !important;
	color : #fff
}

.pagination a, .pagination li {
    height: 35px;
    width: 35px;
    display: inline-block;
    line-height: 32px;
	text-align: center;

	color: #404040;
    border-radius: 0px;
    background-color: #f2f2f2;
    font-size: 16px;
    font-family: var(--poppins-medium);
}

.pagination li span {
	height: 35px;
    width: 35px;
}
/* .paginations  */